<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmFile17 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmFile17 Interface

For a list of all members of this type, see IEdmFile17 members.

# Public Properties

| Name | Description
--- | --- | ---
| HasCutlistItems | Gets whether this file has cut list items.

Top

# See Also

####

IEdmFile17 Interface
EPDM.Interop.epdm Namespace